﻿---
ID: "b3219817-3e3d-40ee-8922-18845f110d32"
Parent: "41a87cea-c179-4461-8f16-240ed6075bf4"
Template: "7ee0975b-0698-493e-b3a2-0b2ef33d0522"
Path: /sitecore/layout/Renderings/VietHoang/Project/Hoavi
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161202T042837Z
